[
    {
        "code": "Bottom_Single_Section_10_AsOptional",
        "names": {
            "en-US": "Bottom_Single_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Bottom_Single_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot24_35345"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Bottom_Single_Section_1_AsOptional",
        "names": {
            "en-US": "Bottom_Single_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Bottom_Single_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot15"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Bottom_Single_Section_2_AsOptional",
        "names": {
            "en-US": "Bottom_Single_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Bottom_Single_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot18"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Bottom_Single_Section_3_AsOptional",
        "names": {
            "en-US": "Bottom_Single_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Bottom_Single_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot21"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Bottom_Single_Section_4_AsOptional",
        "names": {
            "en-US": "Bottom_Single_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Bottom_Single_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot24"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Bottom_Single_Section_5_AsOptional",
        "names": {
            "en-US": "Bottom_Single_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Bottom_Single_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot27"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Bottom_Single_Section_6_AsOptional",
        "names": {
            "en-US": "Bottom_Single_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Bottom_Single_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot30"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Bottom_Single_Section_7_AsOptional",
        "names": {
            "en-US": "Bottom_Single_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Bottom_Single_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot33"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Bottom_Single_Section_8_AsOptional",
        "names": {
            "en-US": "Bottom_Single_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Bottom_Single_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot36"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Bottom_Single_Section_9_AsOptional",
        "names": {
            "en-US": "Bottom_Single_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Bottom_Single_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot18_35343"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Corner_Appliance_Garage_w_Std_Door_1_AsOptional",
        "names": {
            "en-US": "Corner_Appliance_Garage_w_Std_Door (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Corner_Appliance_Garage_w_Std_Door",
                        "optionRefs": [
                            "ag2418_l"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Corner_Appliance_Garage_w_Std_Door_2_AsOptional",
        "names": {
            "en-US": "Corner_Appliance_Garage_w_Std_Door (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Corner_Appliance_Garage_w_Std_Door",
                        "optionRefs": [
                            "ag2418_r"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Door_Style_1",
        "names": {
            "en-US": "Door_Style"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Door_Style",
                        "optionRefs": [
                            "ES"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Door_Style_10",
        "names": {
            "en-US": "Door_Style"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Door_Style",
                        "optionRefs": [
                            "ASP",
                            "BC",
                            "ES"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Door_Style_2",
        "names": {
            "en-US": "Door_Style"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Door_Style",
                        "optionRefs": [
                            "asp",
                            "bc",
                            "ch",
                            "es",
                            "hs",
                            "mo",
                            "ng",
                            "ps",
                            "wh",
                            "wpg",
                            "ws",
                            "yc",
                            "ychr"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Door_Style_3",
        "names": {
            "en-US": "Door_Style"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Door_Style",
                        "optionRefs": [
                            "ASP",
                            "ES"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Door_Style_4",
        "names": {
            "en-US": "Door_Style"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Door_Style",
                        "optionRefs": [
                            "ASP",
                            "HS",
                            "NG",
                            "PS",
                            "WPG",
                            "WS"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Door_Style_5",
        "names": {
            "en-US": "Door_Style"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Door_Style",
                        "optionRefs": [
                            "ASP",
                            "ES",
                            "HS",
                            "NG",
                            "WPG"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Door_Style_6",
        "names": {
            "en-US": "Door_Style"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Door_Style",
                        "optionRefs": [
                            "ASP",
                            "HS",
                            "NG",
                            "WPG"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Door_Style_7",
        "names": {
            "en-US": "Door_Style"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Door_Style",
                        "optionRefs": [
                            "BC",
                            "CH",
                            "MO",
                            "WH",
                            "YC",
                            "YCHR"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Door_Style_8",
        "names": {
            "en-US": "Door_Style"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Door_Style",
                        "optionRefs": [
                            "BC",
                            "CH",
                            "ES",
                            "MO",
                            "YC",
                            "YCHR"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Door_Style_9",
        "names": {
            "en-US": "Door_Style"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Door_Style",
                        "optionRefs": [
                            "CH",
                            "HS",
                            "MO",
                            "PS",
                            "WH"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_10_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg2430_35438"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_11_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg3030_35441"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_12_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg3630_35444"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_13_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg1536_35430"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_14_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg1836_35433"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_15_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg2136_35436"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_16_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg2436_35439"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_17_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg3036_35442"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_18_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg3636_35445"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_19_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg1542_35431"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_1_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg1530"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_20_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg1842_35434"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_21_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg2142_35437"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_22_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg2442_35440"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_23_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg3042_35443"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_24_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg3642_35446"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_25_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pgwdc30_35447"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_26_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pgwdc36_35448"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_27_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pgwdc42_35449"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_2_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg1830"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_3_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg2130"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_4_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg2430"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_5_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg3030"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_6_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg3630"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_7_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg1530_35429"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_8_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg1830_35432"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Insert_Options_9_AsOptional",
        "names": {
            "en-US": "Glass_Insert_Options (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Insert_Options",
                        "optionRefs": [
                            "_no_option_",
                            "pg2130_35435"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_10_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md2430_2_35417"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_11_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md3030_2_35420"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_12_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md3630_2_35423"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_13_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md1536_35409"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_14_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md1836_35412"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_15_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md2136_35415"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_16_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md2436_2_35418"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_17_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md3036_2_35421"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_18_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md3636_2_35424"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_19_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md1542_35410"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_1_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md1530"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_20_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md1842_35413"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_21_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md2142_35416"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_22_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md2442_2_35419"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_23_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md3042_2_35422"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_24_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md3642_2_35425"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_25_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "mdwdc30_35426"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_26_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "mdwdc36_35427"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_27_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "mdwdc42_35428"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_2_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md1830"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_3_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md2130"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_4_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md2430_2"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_5_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md3030_2"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_6_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md3630_2"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_7_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md1530_35408"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_8_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md1830_35411"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Glass_Mullion_Inserts_9_AsOptional",
        "names": {
            "en-US": "Glass_Mullion_Inserts (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Glass_Mullion_Inserts",
                        "optionRefs": [
                            "_no_option_",
                            "md2130_35414"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Trash_Can_1_AsOptional",
        "names": {
            "en-US": "Trash_Can (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Trash_Can",
                        "optionRefs": [
                            "tcp_18_21"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Trash_Can_2_AsOptional",
        "names": {
            "en-US": "Trash_Can (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Trash_Can",
                        "optionRefs": [
                            "tcp_15_18"
                        ]
                    }
                ]
            }
        ]
    },
    {
        "code": "Upper_Section_1_AsOptional",
        "names": {
            "en-US": "Upper_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Upper_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot18"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Upper_Section_2_AsOptional",
        "names": {
            "en-US": "Upper_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Upper_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot24"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    },
    {
        "code": "Upper_Section_3_AsOptional",
        "names": {
            "en-US": "Upper_Section (optional)"
        },
        "excludedCombinations": [
            {
                "combination": [
                    {
                        "featureRef": "Upper_Section",
                        "optionRefs": [
                            "_no_option_",
                            "rot33"
                        ],
                        "allExceptTheseOptions": true
                    }
                ]
            }
        ]
    }
]